body.home{
  margin-top: -30px;
}
/* Navbars */

.navbar-wrapper{
  -webkit-box-shadow: inset 0 90px 100px -50px #000000;
    box-shadow: inset 0 90px 100px -50px #000000;
}
.navbar-default .nav>li>a, .navbar-default .nav>li>a:focus{
	font-weight: normal;
	text-transform: none;
}
.navbar-top{
  /*background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(125,185,232,0) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=0 );*/
  margin-bottom: 0;
  
}
.navbar-wrapper{
  position: absolute;
  top: 0;
  z-index: 110;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.55);
}
.navbar-top-contact-info > li { 
	text-align: left; 
	padding-right: 20px 
}

.navbar-top-contact-info .icon { 
	vertical-align: middle; 
	line-height: 70px;

}

.navbar-top-2{
	min-height: 30px;
  background: none;
  /*border-bottom: 1px solid rgba(255, 255, 255, 0.12);*/
  margin-bottom: 0;
  width: 100%;
}

body.archive{
  padding-top: 112px;
}
body.page .navbar-wrapper,
body.single .navbar-wrapper,
body.archive .navbar-wrapper{
  background: #2c3e50;
}

body.page .navbar-top-2, body.single .navbar-top-2 { 
  background: #2c3e50;
  border-radius: 0 }

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	color: #fff;
  background: rgba(44, 62, 80, 0.7);
}

.navbar-top-2 li.dropdown { position: initial; }

.navbar-top-2 li.dropdown ul{
    border: none;
    border-radius: 0;
    background: #f9f9f9;
    border-bottom: 3px solid #2c3e50;
    color: #fff;
}

.navbar-top-2 li.dropdown ul > li a{
	  padding: 7px 20px;
}

body.page .navbar-top-2 .nav > li.active > a, .navbar-top-2 .nav > li.active > a:focus { background-color: rgb(237, 242, 247); font-weight: bold}



.navbar-top-2 .nav > li > a:hover{ background-color: rgb(237, 242, 247); color:#2c3e50;}

.company-logo{
	width: 200px;
}


.top-search-bar{
  padding-bottom: 20px;
  /*padding-top: 69px;*/
}

/* Search Box*/
.search-box-container{ 
	background: rgba(255, 255, 255, 0.7);
	min-height: 150px;
	padding-top: 20px;
	width: 75%;
	display: block;
	margin-right: auto;
	margin-left: auto;
  border-radius: 2px;
  position: absolute;
  z-index: 1000;
  left: 50px;
  width: 40%;
  padding-bottom: 30px;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -o-transition: .3s ease;
  -ms-transition: .3s ease;
  transition: .3s ease;
}
.search-box-container:hover{
  background: #ffffff;
}
@media (max-width: 768px) {
  .search-box-container{
    width: 100%;
    display: none
  }
}
@media (max-width: 992px) {
  .search-box-container{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 30px;
  }
}

.search-box-container h2,
.search-box-container label,
.search-box-container span,
.search-box-container p{
  color: #2c3e50;
}

.header-content-inner .filters-wrapper{
  background-color: rgba(0, 0, 0, 0.58);
}
.search-box-header { font-weight: 400; margin: 0; padding: 0 }
.search-box-container .search-btn { padding: 12px 35px; line-height: 10px}
.search-box-container label{ font-weight: normal; padding-bottom: 10px; float: left; }
.search-box-container .input-column { padding-bottom: 25px }


.header-content-inner .widget_wp_travel_filter_search_widget .form-control, .header-content-inner .widget_wp_travel_filter_search_widget #datepicker1{
  border: none; background-color: #e8ebec !important; border-radius: 0; margin-right: 10px;
}
.widget_wp_travel_filter_search_widget .trip-duration-calender{
  margin-right: 10px;
}

.header-content-inner .widget_wp_travel_filter_search_widget .travel_search_theme_field{
  border-radius: 0;
  -webkit-appearance: none;
  font-size: 14px;
  margin-right: 10px;
}

.portfolio-box .portfolio-box-caption p{ font-weight: normal; }
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content { padding: 40px }
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content p{ text-align: left; margin-top: 20px; font-size: 14px}
.box-caption{
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	height: 60px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );;
	width: 100%;
	line-height: 60px;
	color: #fff;
	font-weight: bold;
	padding-left: 10px;
	text-transform: uppercase;
	color: #ffffff;
}
.box-caption a{ color: rgba(255, 255, 255, 0.7); }

.box-caption.v-bottom-small{
	color: #fff;
}
.box-caption.v-bottom-small h2{
	font-weight: 600; font-size: 20px;
}

/* Verticle Middle and large caption on package pewview */
.box-caption.v-middle{
	height: 220px;
  -webkit-box-shadow: inset 0 -140px 120px -50px rgba(0, 0, 0, 0.71);
  box-shadow: inset 0 -140px 120px -50px rgba(0, 0, 0, 0.71);
}
.box-caption.v-middle h1{
	color: #f7f7f7; font-size: 14px; 
}

.box-caption.v-middle h2{
	margin: 0; padding: 0; color: #fff; margin-bottom: 15px; font-weight: bold;
}

.box-caption.v-middle p{
	font-weight: 100;text-transform: initial;
}

/* Owl custom styles */
.amazing-packages .owl-nav{
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}


.amazing-packages .owl-nav i{
	font-size: 40px;
  color: rgba(255, 255, 255, 0.62);
}

.amazing-packages .owl-nav i:hover{
	font-size: 40px;
  color: #fff;
}
.amazing-packages .owl-nav .owl-prev{
	position: absolute;
  left: 0;
  top: 184px;
  width: 50px;
  height: 50px;
}

.amazing-packages .owl-nav .owl-next{
	position: absolute;
  right: 0;
  top: 184px;
  width: 50px;
  height: 50px;
}
a.portfolio-box{ overflow: hidden; max-height: 210px }

a.portfolio-box:hover  div.box-caption {
	display: none 
}
a.portfolio-box > img.img-responsive{
	-webkit-transition: .4s ease;
	-moz-transition: .4s ease;
	-o-transition: .4s ease;
	-ms-transition: .4s ease;
	transition: .4s ease;
}
a.portfolio-box:hover	> img.img-responsive{ 
	-webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}


.portfolio-box .portfolio-box-caption{ 
	background-color: rgba(0,0,0,0.5)
	/*background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	filter: p*/
	/*rogid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00122b',GradientType=0 );*/
 }

/* icons */
.custom-icon-orange{ color: #f39c12; }
.custom-icon-dkgray{ color: #2C3E50 }

/* Custom font sizes */
.font-10x { font-size: 10px }
.font-12x { font-size: 12px }
.font-14x { font-size: 14px }
.font-16x { font-size: 16px }
.font-18x { font-size: 18px }
.font-20x { font-size: 20px }
.font-22x { font-size: 22px }
.font-24x { font-size: 24px }
.font-26x { font-size: 26px }
.font-28x { font-size: 28px }

/* Margines */
.top-10x{ margin-top: 10px }
.top-20x{ margin-top: 20px }
.top-30x{ margin-top: 30px }
.top-40x{ margin-top: 40px }
.top-50x{ margin-top: 50px }
.top-60x{ margin-top: 60px }
.top-70x{ margin-top: 70px }
.top-80x{ margin-top: 80px }
.top-90x{ margin-top: 90px }
.top-100x{ margin-top: 100px }

.bot-10x{ margin-bottom: 10px; }
.bot-20x{ margin-bottom: 20px; }
.bot-30x{ margin-bottom: 30px; }
.bot-40x{ margin-bottom: 40px; }
.bot-50x{ margin-bottom: 50px; }

/* Paddings*/


/* Fixed Height */
.h-250x{ height: 250px !important; max-height: 250px }
.h-270x{ height: 270px !important; max-height: 270px  }
.h-280x{ height: 280px !important; max-height: 280px  }
.h-290x{ height: 290px !important; max-height: 290px  }
.h-300x{ height: 300px !important; max-height: 300px  }
.h-310x{ height: 310px !important; max-height: 310px  }
.h-350x{ height: 350px !important; max-height: 350px  }

.border-less{ border: none; }

/* Verticle align */
.vertical-middle{ vertical-align: middle; }


/* Temp */
.navbar-top{ 
	min-height: 70px;
  border-radius:0;
}
.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus{
	color: #2c3e50
}
.navbar-default .navbar-header .navbar-brand{
	padding-top: 15px; 
	color: #2c3e50;

}




.navbar-top-2 .nav > li > a, .navbar-top-2 .nav > li > a:focus{
	color: #ffffff;
	padding: 10px 10px;
}
.navbar-primary .navbar-collapse{ margin-left: -25px;}

/*header { background-image: none; }
*/
.site-header { margin-top: 0; position: relative; }
.header-overlay{
	background: url(assets/img/dott.png) repeat 0px 0px; position: absolute; display: block; width: 100%; height: 100%; z-index: 100; left: 0; top: 0
}

.header-content-inner{ position: absolute; display: none; z-index: 100; width: 100%; top: 80px; margin-top: 360px; -webkit-transition: all 1.5s; /* Safari */ transition: all 1.5s;}
.header-content-inner h1{ 
  font-family: 'Ruthie', cursive; 
  font-size: 50px;
  text-align: left;
  margin: 0;
  padding: 0; }
.header-content-inner p { 
  font-size: 18px;color: #ffffff; font-weight: 200; text-align: left;
  font-family: 'Rajdhani', sans-serif;
}

.header-carousel .carousel-indicators{
  left: 10px;
  width: 20px;
  margin-left: 0;
}
.header-carousel .carousel-indicators li{
  display: block;
}


.header-content-inner .btn.wp-travel-filter-search-submit{
  line-height: 1.55;
  border-radius: 0;
}
/* Sections */
.section-values{
	background: #F9F9F9;
	padding: 0 25px;
  border-top: 5px solid #2c3e50
}
.section-values h3{
	font-size: 14px;
}
.section-values .value-item{
  height: 160px;
  padding-top: 15px;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}
.section-values .value-item:hover{
  cursor: pointer;
  background: #fff;
}
.section-accreditations { background-color: #f9f9f9 }
.section-accreditations img{ max-width: 150px; margin: 0 auto 0 auto; position: relative; max-height: 100px}
.section-accreditations h2 { margin: 0; padding: 0; font-size: 14px; font-weight: 700; margin-bottom: 50px }

/* Footer */
.site-map { background-color: #EDF2F7; padding-top: 50px; padding-bottom: 50px; font-size: 12px}
.site-map h4 { font-size: 14px; font-weight: 700; }
.site-map ul{list-style-type: square; padding-left: 15px;}
.site-map ul li a{ font-size: 10px }

.footer-2 .social-links {padding: 5px; font-size: 25px; color: #edf2f7}
.footer-2 { margin: 0; padding: 20px 0 0 0 }

/*Paralax*/

.parallax { 
    padding: 0;
    background: url("assets/img/kandy-perahera.png") ; 
    /*background-color: #333*/
    /*background-size: cover;*/
}

/* Bottons */
.boxed { border-radius: 0}


.scrolled-nav { height: 20px; background: #e6e8ea; }
.scrolled-nav img.company-logo { width: 100px; -webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s; }
.scrolled-nav .navbar-header .navbar-brand { padding-top: 10px; -webkit-transition: all 0.3s; /* Safari */
transition: all 0.3s;}

.scrolled-nav .navbar-top-contact-info .icon { line-height: 47px; -webkit-transition: all 0.4s; /* Safari */
transition: all 0.4s;}
.scrolled-nav { min-height: 40px; -webkit-transition: all 0.4s; /* Safari */
transition: all 0.4s;}

.scrolled-nav-2 { margin-top: 40px; background-color: #2c3e50; -webkit-transition: all 0.3s; /* Safari */
transition: all 0.3s; border-bottom: none}

.scrolled-nav-2 .navbar-top-contact-info > li{ color: #2c3e50}

.carousel-indicators { z-index: 4000 }
.carousel-inner a.carousel-control { z-index: 4000 }


/* Cards*/
.card { margin-bottom: 10px; }
.no-gutters .card{ padding: 0; margin-bottom: 0;}

.card .card-container{ background-color: #edf2f7 }
.card .card-header { position: relative; box-shadow: 0 0 10px 0 #696969; margin-bottom: 20px;}
.card .card-header img.card-img-top{ width: 100%; display: block; position: relative; }
.card .card-title { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.43) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.43) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.43) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

padding: 15px 10px 30px 10px; margin: 0; color: #fff; position: absolute; top: 0; width: 100%; font-weight: 100}
.card .card-body { padding: 10px; box-shadow: 0 2px #d2dfec;}
.card .card-body p { padding: 0; font-size: 14px; }


.card .portfolio-box .box-caption span{
	float: right;
  padding-right: 10px;
  font-weight: 100;
  text-transform: capitalize;
  color: #fff;
}

.card a.portfolio-box.h-270x{ max-height: 270px; height: 270px; }

h1.default-page-title { font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px; }


/*Thumbnail SLider - Maldives Tour packages */

#thumbnail-slider {
    margin: 0 auto;
    width: 100%;
    /* width: 400px; */
    /* max-width: 600px; */
    padding: 20px;
    /* background-color: #f2f1ea; */
    /* box-shadow: 0 2px 6px rgba(0,0,0,0.3); */
    /* box-sizing: border-box; */
    position: relative;
    -webkit-user-select: none;
    user-select: none;
    background-color: rgba(255, 255, 255, 0.1);
    max-width: 100%;
}

#thumbnail-slider ul li {
    border: 1px solid rgba(0, 0, 0, 0.24);
}


#thumbnail-slider ul li.active {
    border: 1px solid rgba(255, 255, 255, 0.5);
}



#thumbnail-slider a.thumb h3 {
    font-size: 14px;
    /* font-weight: bold; */
    color: #fff;
    text-align: left;
    position: absolute;
    bottom: 0;
    padding: 20px;
    background: rgba(0, 0, 0, 0.34);
    width: 100%;
    margin-bottom: 0;
}



/* Media Screens*/
@media screen and (max-width: 600px) {
	.navbar-top-2{
		min-height: 0px;
		margin-top: 60px;
		background: #2c3e50;
	}
	.navbar-top{ 
		min-height: 50px;
	}

	.navbar-top-contact-info {
		display: none;
	}
	.search-box-container { padding-left: 10px; padding-right: 10px }

	.testimonials { display: none }
	.members { display: none }
}

@media (max-width: 768px) {
	.offer-box img { display: none }
}





.tour-grid .top-wrap:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-box-shadow: 0 -130px 70px -70px #000 inset;
    box-shadow: 0 -130px 70px -70px #000 inset;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.tour-grid {
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
    box-shadow: 0 0 3px 3px #f1f1f1;
}

.tour-grid:hover{
	box-shadow: 0 0 5px 5px #e6e6e6;
}



.tour-grid .top-wrap {
    overflow: hidden;
    position: relative;
}
.entry-meta {
    clear: both;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.3333333333;
    margin-bottom: 10px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
}
.tour-grid .top-wrap .entry-meta {
    border-top: 1px solid rgba(255, 255, 255, 0.22);
    position: absolute;
}
.tour-grid .top-wrap .entry-meta {
    bottom: 0;
    left: 0;
    padding: 20px;
    margin: 0;
    z-index: 1;
}

.tour-grid .thumbnail{
	padding: 0; 
}

.tour-grid .package-title, .tour-grid .package-days{
  font-weight: 600 !important;
  padding: 0;
  text-transform: uppercase;
  text-decoration: none;
}

.tour-grid .package-title h3,
.tour-grid .package-title h3 a{
  color: #fff;
  float: left;
  font-weight: bold;
  font-size: 13px;
  padding: 0;
  margin: 0;
}

.tour-grid .package-days{
	color: #fff;
	float:right;
}
.tour-grid .package-days i{
	color: #e83c69;
}

.tour-grid .content{
	padding: 20px;
	font-weight: 300; 
}

.tour-grid footer .view-details a{
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;
}
.tour-grid footer .view-details a i{
	color: #e83c69
}

.tour-grid footer .inclutions{
	border-top: 1px solid #edf2f7;
	margin-top: 20px;
}

.tour-grid .inclutions ul {
	list-style-type: none;
	padding:0;
	margin: 0; 
}

.tour-grid .inclutions ul li{
	float: left;
}

.tour-grid footer .inclutions ul li{
	padding: 5px;
  background: #edf2f7;
  border-radius: 4px;
  margin-right: 5px;
  margin-top: 5px;
  font-size: 10px;
}

.tour-grid footer .inclutions ul li span{
	margin-right: 5px;
}

img.img-responsive{
	-webkit-transition: .4s ease;
	-moz-transition: .4s ease;
	-o-transition: .4s ease;
	-ms-transition: .4s ease;
	transition: .4s ease;
}

.zoom-transition { 
	-webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.thumb-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.45);
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
}

.package-highlights{
	margin-top: 50px;
	text-transform: uppercase;
}

.btn-red{
	  color: #fff;
    background-color: #e83c69;
}
.package-highlights span{ display: block; font-weight: 300; }
.tour-grid .package-highlights .inclutions{
	margin-bottom: 30px;
}
.tour-grid .package-highlights .inclutions ul li{
	border: 1px solid #fff;
  border-radius: 4px;
  font-size: 10px;
  padding: 5px;
  text-transform: initial;
  margin: 5px;
  line-height: 1.5;
}

/* Temp Style Changes */

.no-gutters{ margin-left: 0; margin-right: 0; }
.navbar-top-contact-info > li{
  color: #fff;
}

.destination-info-box { padding-top: 30px; background-color: #f7f7f7 }
.destination-info-box .box-header { text-transform: uppercase; }
.destination-info-box .destination-title{
  font-size: 30px;
  font-weight: bold;
  color: #2c3e50;
  border-bottom: 1px solid #dedede;
  margin-bottom: 30px;
  line-height: 2;
}

.section-heading{
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 0;
  color: #000;
}

.td-section-header{
  max-width: 840px;
  margin: 0 auto 3.571rem;
}
.td-section-header .lead{
  font-family: 'Raleway', sans-serif;
  color: #2c3e50;
  font-size: 18px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 50px;
  margin-top: 20px;
  line-height: 1.4;
}

.carousel-control.right, .carousel-control.left{
  background-image: none;
}

.carousel-control-wrapper{
  position: absolute;
  bottom: 0;
  right: 0;
}
.carousel-control-wrapper a{
  float: left;
  padding: 10px 20px;
  color: #fff;
  background: #ec3233;
  border-right: 1px solid #fff 
}
/*.featured-activity-carousel .carousel-inner .item{
  background-color: #f9f9f9;
}*/
a.featured-activity-item{
  max-width: 100%;
}
.featured-activity-carousel{
  -webkit-box-shadow: 2px 2px 3px 0 rgba(171, 171, 171, 0.42);
  box-shadow: 2px 2px 3px 0 rgba(171, 171, 171, 0.42);
}
.carousel-indicators li{
  background-color:#2c3e50;

}
.carousel-control-wrapper a:hover{
  background-color:#eee;
}

.carousel-inner .item .activity-discription p{
  width: 90%;
  font-size: 14px;
}

.activity-discription-wrapper{
  position: absolute;
  top: 0;
  right: 0;
  width: 53%;
  padding-right: 30px;
  border-left: 15px solid #fff;
  padding-left: 15px;
  height: 100%;
}
.activity-discription-wrapper h1{
  color: #ccc;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 10px;
}
.activity-discription-wrapper h2{
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0;
}
.activity-discription-wrapper p{
  color: #fff;
  font-weight: 200;
  font-size: 14px;
}
/*  # WHY US
======================================================*/
.td-section-whyus .td-section-body {
  background-image: url(assets/img/why-us-bg.jpg);
  background-position: center;
  background-size: 100%;
}
.td-section-whyus .row {
  margin-left: 0;
  margin-right: 0;
}
.td-section-whyus .row > [class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}
.td-whyus-box {
  background-color: rgba(255,255,255,0.95);
  padding: 2.143rem;
  height: 237px;
}
.td-whyus-box h3 {
  font-weight: 400;
  margin-bottom: 0;
}
.td-whyus-box .list-unstyled {
  margin-bottom: 0;
  margin-top: 1.143rem;
}
.td-whyus-box .list-unstyled li:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -3px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background-color: #02a150;
}
.td-whyus-box .list-unstyled li {
  line-height: 2.5;
  padding-left: 1.429rem;
  position: relative;
}
.td-whyus-box p {
  margin-top: 1.286rem;
  margin-bottom: 0;
  height: 69px;
  overflow: hidden;
}
.td-whyus-box .btn {
  margin-top: 1.429rem;
}
.td-request-broucher,
.td-request-broucher h3 {
  color: #ffffff;
}
.td-request-broucher {
  background-color: rgb(99, 117, 136);
}
@media (max-width: 1399px) {
  .td-whyus-box h3 {
    font-size: 1.429rem;
  }
}
@media (max-width: 991px) {
  .td-whyus-box {
    height: auto;
  }
}


/*  #POPULAR ITINERARIES
======================================================*/
.td-section-travel .row {
  margin-left: -10px;
  margin-right: -10px;
}
.td-section-travel .row > [class^="col-"] {
  padding-left: 10px;
  padding-right: 10px;
}
.td-entry-travel {
  margin-top: 20px;
  background: #000;
}
.td-travel-media {
  display: block;
  position: relative;
}
.td-travel-media:hover > img {
  opacity: .5;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.td-travel-caption {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 1.786rem 2.143rem;

  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
}
.td-travel-caption,
.td-travel-caption h4 {
  color: #ffffff;
}
.td-travel-caption h4 {
  margin-bottom: 0;
}
.td-travel-caption .td-entry-meta {
  margin-top: 0.7143rem;
  margin-left: 0;
  padding-left: 0;
}
.td-travel-caption .td-entry-meta li {
  color: #ffffff;
  list-style-type: none;
  padding-left: 0;
  margin: 0;
  font-weight: 100;
}
.td-travel-caption .td-entry-meta li i{
  padding-right: 10px;
}
.td-travel-caption .td-tags {
  display: block;
  color: rgba(255,255,255,0.7);
  line-height: normal;
  margin-top: 0.5rem;
}
.td-travel-caption .td-tags span {
  display: inline-block;
  font-size: 0.9286rem;
  font-style: italic;
}
@media (max-width: 991px) {
    .td-travel-media img {
    width: 100%;
  }
}
@media (max-width: 340px) {
  .td-collections .col-xs-6,
  .td-itineraries .col-xs-6,
  .td-related-entries .col-xs-6 {
    width: 100%;
  }
}

/* ## Special Offers */
.offer-banner {
  background-image: url(assets/img/sprites.png);
  background-repeat: no-repeat;
  background-position: 0 -83px;
  color: #ffffff;
  height: 93px;
  width: 93px;
  position: absolute;
  top: 1.429rem;
  right: 1.429rem;
  text-align: center;
  line-height: 1;
}
.offer-banner .inner {
  height: 93px;
  width: 93px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 2rem;
}
.offer-banner .inner span {
  display: block;
  font-size: 0.8571rem;
}
.td-filterbar {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  padding: 0.8571rem 0;
  margin-bottom: 2.143rem;
}
.td-filter-title {
  margin: 0.7143rem 0;
  font-weight: 600;
  text-transform: uppercase;
}
.td-select-trip select.form-control {
  width: 350px;
  height: 35px;
  font-size: 0.8571rem;
  font-weight: 300;
  font-style: italic;
}
.td-select-trip .form-group label {
  color: #000;
  font-size: 1rem;
  font-weight: 600;
  margin-right: 0.5rem;
  margin-bottom: 0;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .td-select-trip {
    margin-top: 1rem;
  }
  .td-select-trip .form-group label {
    margin-bottom: 0.5rem;
  }
}
@media (max-width: 480px) {
  .td-select-trip select.form-control,
  .td-special-offers .col-xs-6 {
    width: 100%;
  }
}
a.td-travel-media{
  overflow-x: hidden;
}

/* Testimonials */
section.testimonials{
  text-align: center;
  margin-top: 100px;
  background: url(assets/img/testimonials-bg.jpg);
  background-position: center;
 /* background-size: 150%;
  background-attachment: fixed;*/
  padding-bottom: 100px; 
}

section.testimonials .section-heading{
  color: #ffffff;
}
.testimonial-wrapper{
  background: rgba(0, 0, 0, 0.49);
  height: 200px;
  font-weight: 100;
  font-size: 14px;
  border-radius: 5px;
  color: #ffffff
}
.testimonial-wrapper i{
  color: #fed635;
  font-size: 12px;
  text-align: right;
}
.testimonial-wrapper h5.customer{
  color: #e8e8e8;
  font-weight: bold;
  padding-top: 20px;
  margin: 0;
  text-align: right;
}
.rating-wrapper{
  text-align: right;
}
/*  # FOOTER
======================================================*/
section.contact-us {
  padding-bottom: 0;
  background: #c12922;
  padding: 0;
  margin-top: 100px;
  padding-top: 30px;
  padding-bottom: 40px;
}
section.contact-us .img{
  position: absolute;
  bottom: 0;
  max-width: 260px;
}
section.contact-us .img img{
  width: 100%;
}
section.contact-us .section-1 h3{
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
section.contact-us .section-1{
  color: #f39c12;
}

section.contact-us .section-2 .call-us-text{
  color: #ffffff;
}
section.contact-us .section-2 h3{
  color: #fff;
  font-weight: bold;
  font-size: 35px;
  margin: 0;
}
/* Social Icons sticky bar*/
.social-icons-bar {
  position: fixed;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 5000;
}

/* Style the icon bar links */
.social-icons-bar a {
  display: block;
  text-align: center;
  padding: 20px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

/* Style the social media icons with color, if you want */
.social-icons-bar a:hover {
  background-color: rgba(20, 21, 23, 0.78);
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}


/* Special Offers Section */
section.special-offers{
  background: #f7fbff;
  padding: 30px;
}
.offer-ends-details{
  padding: 15px 10px;
  background: #e1f0ff;
  color: #2c3e50;
  font-size: 12px;
  text-align: center;
}
.offer-ends-details i{
  color: #ff5252;
  margin-right: 15px;
}
a.offer-item:hover{
  text-decoration: none;
}

/* Overlay Incet*/
.owl-overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 200;
  background: rgba(0, 0, 0, 0.35);
  transition: all .5s;
}

.custom-packages-bar{
  background: #c12922;
  padding: 50px;
  margin-bottom: 100px;
  margin-top: 100px;
}



/* Spectiol Destinations */
.offer-slider-img {
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px;
    line-height: 0px;
    width: 100%;
    height: 100%;
    position: relative;
}
.offer-slider-img {
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px;
    line-height: 0px;
    width: 100%;
    height: 100%;
    position: relative;
}

.offer-slider-overlay{
  display: none;
}

.offer-slider-txt {
    padding: 20px 13px 21px 13px;
    background: #fff;
}
.offer-slider-link {
    margin-bottom: 12px;
}

.offer-slider-link a {
    font-size: 14px;
    color: #4c4c4c;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal;
}
.offer-slider-l {
    width: 151px;
    float: left;
}

.offer-slider-location {
    margin-bottom: 7px;
    font-size: 10px;
    color: #747d7e;
    font-weight: 600;
    text-transform: uppercase;
}
.align-right {
    text-align: right;
}
.offer-slider-r {
    float: right;
    margin: 2px 0px 0px 0px;
}
.offer-slider-i .offer-slider-r b {
    margin-bottom: 1px;
}

.offer-slider-r b {
    font-weight: normal;
    letter-spacing: -0.03em;
    display: block;
    font-size: 20px;
    margin-bottom: 6px;
    color: #ff7200;
    line-height: 15px;
}

.offer-slider-r span {
    float: right;
    margin-top: 6px;
}

.offer-slider-r span {
    font-size: 9px;
    font-weight: 600;
    text-transform: uppercase;
    color: #939393;
}
.offer-slider-devider {
    width: 2px;
    margin: 0px 12px 0px 0px;
    height: 33px;
    background: #ede7e1;
    float: right;
}

.clear {
    clear: both;
}

.offer-slider-img img {
    width: 100%;
}

ul.travel-feature-lsit li{
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  padding-left: 0;
}
ul.travel-feature-lsit li.travel-feature-item{
  padding: 5px;
  background: #edf2f7;
  border-radius: 4px;
  margin-right: 5px;
  margin-top: 5px;
  font-size: 10px;
  color: #2c3e50;
}

.nav-tabs-travel-package .nav-tabs>li>a{
  background: #edf2f7; 
}
.nav-tabs-travel-package .nav-tabs>li>a.active{
  background: #ffffff; 
}

.content-tabs-i h2 {
  font-weight: normal;
  font-size: 16px;
  color: #4c4c4c;
  margin-bottom: 19px;
}
.tab-reasons-h {
  background: #fcfbfa;
  padding: 27px 20px 5px 26px;
  margin-bottom: 36px;
}

.tab-reasons-i {
  width: 41%;
  margin-bottom: 6px;
  float: left;
  padding-left: 43px;
}

.tab-reasons-i b {
  display: block;
  margin-bottom: 9px;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 12px;
  color: #3a4142;
}
.tab-reasons h2 {
    margin-bottom: 26px;
}
.content-tabs-i p {
  font-size: 14px;
  color: #626262;
  line-height: 26px;
}

.tab-reasons-i p {
    font-size: 12px;
    line-height: 22px;
}
.facilities table {
    width: 100%;
    border-collapse: collapse;
}
.facilities table td.facilities-a {
    width: 160px;
    color: #4a90a4;
}
.facilities table td {
    font-family: 'Raleway';
    font-size: 13px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    padding: 15px 0px 14px 0px;
    color: #626262;
}
.todo-devider {
    height: 1px;
    background: #ebebeb;
    margin: 24px 0px 27px 0px;
}

.facilities table {
    width: 100%;
}
.todo-row .cat-list-item {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 22px;
    padding-bottom: 20px;
}
.cat-list-item {
    background: #fff;
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

.todo-row .cat-list-item-l {
    width: 194px;
    margin-top: 2px;
}

.cat-list-item-l img {
    width: 100%;
}

.todo-row .cat-list-item-r {
    margin-left: 194px;
}


/* Hotels list css */

.cat-list-content-a {
    width: 100%;
    float: left;
}
.cat-list-content-l {
    margin: 0px 125px 0px 0px;
}
.cat-list-content-lb {
    width: 100%;
    float: left;
    overflow: hidden;
}
.cat-list-content-lpadding {
    padding: 18px 30px 7px 0px;
    min-height: 156px;
    border-right: 1px solid #ede7e1;
}
.cat-list-item .offer-slider-link {
    color: #252525;
    margin-bottom: 8px;
}

.offer-slider-link a {
    font-size: 14px;
    color: #4c4c4c;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal;
}

.cat-list-item .offer-slider-location {
    font-size: 10px;
    line-height: 15px;
    margin-bottom: 0px;
    font-weight: 500;
    text-transform: uppercase;
}

.cat-list-content-l p {
    font-size: 13px;
    line-height: 21px;
    margin: 13px 0px 14px 0px;
    color: #455051;
}
.cat-icons span {
    margin-right: 13px;
}
.cat-list-content-r {
    width: 124px;
    float: left;
    overflow: hidden;
    margin: 0 0 0 -125px;
}

.cat-list-content-p {
    padding: 17px 0px 17px 18px;
}
.cat-list-item .stars {
    margin-bottom: 7px;
}

.cat-list-review {
    font-size: 10px;
    margin-bottom: 17px;
    color: #747d7e;
    font-weight: 500;
    text-transform: uppercase;
}

.cat-list-item .offer-slider-r {
    float: none;
    margin-bottom: 18px;
}
.cat-list-content-l .offer-slider-link {
    margin-bottom: 8px;
}
.offer-slider-r span {
    font-size: 9px;
    font-weight: 600;
    text-transform: uppercase;
    color: #939393;
}
.cat-list-item-rb .offer-slider-r b {
    font-weight: 500 !important;
    margin-bottom: 7px;
}
.offer-slider-r span {
    float: right;
    margin-top: 6px;
}

.cat-list-item .offer-slider-r span {
    float: none;
}
.cat-list-item-rb .offer-slider-r span {
    font-size: 10px;
}
.cat-list-item-l img {
    width: 100%;
}


.price-circle-absolute{
  position: absolute;
  right: 10px;
  background: #df0000;
  padding: 10px;
  display: block;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  top: 30px;
  padding-top: 22px;
  box-shadow: 2px 2px 0px 0 rgba(72, 40, 11, 0.67);
  z-index: 100
}

.price-circle-absolute span.price-tag-helper{
  display: block;
  text-align: center;
  font-size: 10px;
  color: #ffffff;
}

.price-circle-absolute span.price-value{
  text-align: center;
  display: block;
  font-size: 26px;
  font-weight: bold;
  color: #ffffff;
}

.wp-travel.trip-headline-wrapper .wp-travel-booknow-btn{
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  color: #ffffff;
  background-color: #f39c12;
  border-color: #f39c12;
  border-width: 2px;
}

.wp-travel-tab-wrapper .tab-list.resp-tabs-list{
  margin-top: 30px;
}
.wp-travel-tab-wrapper .wp-travel-booking-form-wrapper form{
  width: 100%;
}
.wp-travel-tab-wrapper .tab-list.resp-tabs-list li{
  padding: 15px 20px;
}

#wp-travel-book-now{
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff;
  background-color: #2c3e50;
  border-color: #2c3e50;
}
.wp-travel-notice{
  margin: 10px 0;
}
#wp-travel-enquiries{
  max-width: 600px;
}

#wp-travel-enquiries textarea#wp-travel-enquiry-query{
  width: 100%
}

section {
  position: relative;
}
section.maldives-tour{
  overflow-y: hidden; 
}
.maldives-tour .maldives-travel-uper-layer span { display: block; text-align: center; text-shadow: 2px 2px 0 #333; }  
.maldives-tour .maldives-travel-uper-layer span.small { font-weight: 100; font-size: 25px; color: #fff; margin-top: 100px;}
.maldives-tour .maldives-travel-uper-layer span.bold{ font-weight: bold; font-size: 50px; color: #fff; }

.maldives-travel-bottom-layer h2{ font-size: 50px; padding-top: 40px; text-align: center; font-weight: bold; text-shadow: 2px 2px 0 #fff; color: #dd4b39;}
.maldives-travel-bottom-layer h2 span{ font-weight: 100; color: #ffffff; text-shadow: 2px 2px 0 #333; }
.maldives-travel-bottom-layer .link { text-align: center; display: block; }
.maldives-travel-bottom-layer a.btn{ text-align: center; }


/* Trip styles */
.trip-price .person-count{
  color: #f83531;
}

.price-tag-circle{
  position: absolute;
  right: 0;
  bottom: 0;
  background: #f83531;
  padding: 15px;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
.price-tag-circle .wp-detail-review-wrap .trip-price del{
  margin: 0;
  padding: 0;
  color: #fff;
}

.price-tag-circle .wp-detail-review-wrap .trip-price del span{
  font-size: 14px;
  color: #fff;
}
.price-tag-circle .wp-detail-review-wrap .trip-price span{
  display: block;
  text-align: center;
}

.price-tag-circle .wp-detail-review-wrap .trip-price span.person-count{
  font-size: 22px;
  color: #ffe400;
}
.price-tag-circle .wp-detail-review-wrap .trip-price span.group_size{
  font-size: 10px;
  font-weight: 100;
  color: #fff;
}

.wp-travel-toolbar{
  background-color: #EDF2F7;
  color: #2C3E50;
  /* padding: 30px; */
  border-bottom: 4px solid #e4ebf3; 
  border: none;
  border-radius: 0;
}

.wp-travel-toolbar .wp-travel-post-filter .wp-travel-filter-by-heading{
  background: none;
}
.wp-travel-toolbar .wp-travel-post-filter .wp-travel-filter-by-heading h4{
  font-weight: bold;
}
.wp-travel-toolbar .wp-travel-post-filter .form-title h4{
  font-weight: bold; 
  font-size: 15px;
  padding-left: 10px;
}

.wmle_container .wmle_item {
    border: none;
    margin: 5px;
    padding: 5px;
    /* -webkit-box-shadow: 0px 0px 3px -1px #959595; */
    /* box-shadow: 0px 0px 3px -1px #959595; */
}

.bg-blue-grey-100{
  background: #edf2f7 !important;
}
.trip-gallery-carousel .carousel-inner{
  max-height: 350px;
}
/*.wp_travel_filters_form_inline .form-group label{
  display: block;
  text-align: left;
}
*/
.wp_travel_filters_form_inline .form-group  #location, .wp_travel_filters_form_inline .form-group  #type{
  min-width: 200px;
}

section.package-header{
  /*background-size: 100% !important;
  background-position: center !important;*/
  -webkit-box-shadow:inset 0 -100px 100px 0 rgba(0, 0, 0, 0.77);;
  box-shadow:inset 0 -100px 100px 0 rgba(0, 0, 0, 0.77);;
}

.offer-caption-wrapper{
  display: block;
  position: absolute;
  bottom: 0;
  left: 0px;
  right: 0px;
  padding: 1.786rem 2.143rem;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
  color: #ffffff;
}
.offer-caption-wrapper h4, .offer-caption-wrapper h5{
  margin: 0;
  padding: 0;
  color: #ffffff;
}

.featured-activities-wrapper{
  padding: 0
}
@media only screen and (max-width: 768px) {
  .header-content-inner{
    margin-top: 80px;
  }
  .header-caption h5{
    font-size: 30px;
  }
  .site-header{
    height: 340px
  }
  .site-header .header-carousel{
    height: 340px;
  }
  .navbar-top-2{
    margin-top: 0px;
  }

  .navbar-top-2 .navbar-collapse .nav{
    padding-left: 30px; 
  }
  .special-offers-section-header h4{
    text-align: center;
  }
  .featured-activities-wrapper{
    padding: 15px;
  }
  .activity-discription-wrapper h1{
    font-size: 8px;
  }
  .activity-discription-wrapper h2{
    font-size: 15px;
  }
  .activity-discription-wrapper p{
    font-size: 8px;
  }
  .section-heading{
    font-size: 20px;
  }
  .section-values h3{
    font-size: 10px;
  }
  .section-accreditations img{
    max-width: 90px;
  }
  #gallery_carousel a.carousel-control{
    height: 50px;
    width: 50px;
    font-size: 90px;
    line-height: 0.4;
    top: 32%;
  }
  .social-icons-bar a{
    padding: 7px;
    font-size: 10px;
  }
  .navbar-default{
    background: rgba(44, 62, 80, 0);
  }
  .company-logo {
      width: 138px;
  }
  .navbar-primary .navbar-collapse{
    background: rgba(44, 62, 80, 0.87);
  }
  .navbar-default .navbar-header .navbar-toggle{
    color: #ffffff;
  }
  ul.travel-feature-lsit li.travel-feature-item{
    font-size: 6px;
  }
  .td-travel-caption .td-entry-meta li{
    font-size: 11px;
  }
  ..price-circle-absolute{
    width: 90px;
    height: 90px;
  }
}

@media only screen and (min-width: 992px) {
  .header-content-inner{
    margin-top: 270px;
  }
  .header-caption h5{
    font-size: 40px;
  }
  .site-header{
    height: 540px
  }
  .site-header .header-carousel{
    height: 540px;
  }
}
@media only screen and (min-width: 1200px) {
  .header-content-inner{
    margin-top: 350px;
  }
  .site-header{
    height: 100vh;
  }
  .site-header .header-carousel{
    height: 100vh;
  }
}

.td-entry-travel.hvr-shadow{
  display: block;
}